.erjifontover213116{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}
.leaderfont213116{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground213116{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle213116{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.fontstyle213116{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover213116{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.erjibackgroundover213116{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle213116{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}

.timestyle213120{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont213120{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle213120{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle213120{ font-size: 9pt ;}
.clickstyle213120{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle213120{ padding: 0px;}
.columnstyle213120{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c213120 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c213120:link {
color:#222222;}
A.c213120:visited {
color:#222222;}
A.c213120:active {
color: #222222;}
A.c213120:hover {
color: #cc0000;}
